﻿.home-projects .homeprojects-content .text{display:none}
@media (min-width:769px) {.home-projects .homeprojects-content{display: flex;align-items: center;}
.home-projects .homeprojects-content .title{font-size: 48px;}}
@media (min-width:769px){.procate-list .procate-item{width:23.5%;margin-right:2%;}}
.home-hotpro .homehotpro-list .homehotpro-item{display:flex;flex-direction: column;height: auto;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{max-height: inherit;flex:inherit}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{flex:1;display:flex;flex-direction: column;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .text{margin-top:auto;}
.procate-list .procate-item{box-shadow:0 3px 18px 0 rgb(0 0 0 / 60%)}
.procate-list .procate-item:hover{box-shadow:0 3px 18px 0 rgb(0 0 0 / 75%)}
.procate-list .procate-item .procate-img{max-height:inherit;min-height:inherit;}
.procate-list .procate-item .procate-title{padding-top:15px;padding-bottom: 15px;}
.procate-list .procate-item .procate-title a{font-weight:var(--fontbold7)}
.procate-list .procate-item:hover .procate-title a{color:var(--fontcolor)}
.home-choose .home-title,.home-choose .homechoose-content .homechoose-item .title{font-weight:var(--fontbold7)}
.home-choose{position:relative;background:url(/uploads/32742/page/p20260119094404d3d58.jpg) no-repeat center/cover;}
.home-choose:before{content:'';width:100%;height:100%;display:block;position:absolute;top:0;left:0;z-index:1;background:rgba(0,0,0,0.75)}
.home-choose>.l-wrap{z-index:2;position:relative;}
.home-choose .homechoose-content .homechoose-item::after{display:none;}
.procate-list .procate-item .procate-title{height: auto;}
.home-about .about-img lite-youtube{border-radius: 15px;overflow: hidden;}
.home-about{background:#F5F5F5;}
.home-product{padding:4% 0px;background:#F5F5F5;}
.home-product .swiper{padding-top:40px}
.home-product .product-list{display:flex;flex-wrap:wrap}
.home-product .product-list .itempro{position:relative;overflow:hidden;margin-right:2%;margin-bottom:2em;width:23.5%;border-radius:var(--borderradius);transition:all .2s ease;transform:translateY(0);height:auto;border:1px solid #fff;}
.home-product .product-list .itempro .img{position:relative;display:inline-block;width:100%;border:1px solid #f7f7f7;overflow:hidden;}
.home-product .product-list .itempro .img img{width:100%;display:block;transition:all .3s}
.home-product .product-list .itempro .info{position:relative;box-sizing:border-box;padding:15px;border:1px solid #f7f7f7;border-top:none}
.home-product .product-list .itempro .info .title{display:-webkit-box;overflow:hidden;margin-bottom:5px;font-weight:var(--fontbold5);font-size:var(--fontsize18);transition:all .2s ease;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.home-product .product-list .itempro .info .des{color:var(--introcolor);display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:1.4}
.home-product .product-list .itempro .info .more{position:absolute;top:-25px;right:-4px;display:inline-flex;width:44px;height:44px;border:1px solid #EDEDED;background-color:#FFFFFF;transition:all .2s ease;align-items:center;justify-content:center}
.home-product .product-list .itempro .info .more::before{position:absolute;top:-2px;left:-20px;width:0px;height:0px;border:10px solid transparent;border-top:26px solid transparent;border-bottom:0px;content:"";transition:all .2s ease;border-left-color:transparent;border-right-color:#ececec}
.home-product .product-list .itempro .info .more::after{position:absolute;top:-2px;left:-20px;width:0px;height:0px;border:10px solid transparent;border-top:26px solid transparent;border-bottom:0px;content:"";transition:all .2s ease;border-left-color:transparent;border-right-color:transparent}
.home-product .product-list .itempro .info .more em{font-weight:var(--fontbold5);font-size:var(--fontsize20)}
.home-product .product-list .itempro:nth-child(4n){margin-right:0px}
.home-product .product-list .itempro:hover{transform:translateY(-8px)}
.home-product .product-list .itempro:hover .img img{transform:scale(1.03)}
.home-product .product-list .itempro:hover .info .more{border-color:var(--color);background-color:var(--color);color:#FFFFFF}
.home-product .product-list .itempro:hover .info .more::before{border-right-color:var(--color)}
.home-product .product-list .itempro:hover .info .more::after{border-right-color:rgba(0,0,0,.2)}
.home-product .product-list .itempro:hover .info .title{color:var(--color)}
@media (max-width:768px){.home-product{padding:30px 0px;padding-top:70px}
.home-product .product-list{flex-wrap:nowrap}
.home-product .swiper{padding-bottom:30px}}
@media (max-width:550px){.home-product .swiper{padding-top:30px}
.home-product .product-list .itempro .info{padding:15px 10px 10px 10px}
.home-product .product-list .itempro .info .title{line-height:1.2;-webkit-line-clamp:3}
.home-product .product-list .itempro .info .more{width:36px;height:40px}}

.home-more{box-shadow: 0 4px 5px 0 rgba(0,0,0,.2);transition: all .3s;}
.home-more:hover,.home-projects .homeprojects-content .home-more:hover{background: var(--color);color:#fff;}
.home-more:before{display:none;}
.home-contact .more{background:#fff;color:var(--fontcolor);border:1px solid var(--color);transition: all .3s;box-shadow: 0 4px 5px 0 rgba(0,0,0,.2);}
.home-contact .more:hover{background: var(--color);color:#fff}
@media (max-width:768px){.home-projects{padding-bottom:40px !important}}

#news{background-color:#F5F5F5;padding:4% 0;}
#news #home-news{margin-top:2.5%}
@media(min-width:769px){
#news #home-news .news-list{flex-wrap:wrap;justify-content:space-between}
#news #home-news .news-list .swiper-slide{width:49%;display:flex;align-items:center;background-color:#FFFFFF}
#news #home-news .news-list .swiper-slide .news-item-img{width:50%}
#news #home-news .news-list .swiper-slide .news-item-cont{width:50%;padding:0px 3%;transform:none}
#news #home-news .news-list .swiper-slide:nth-of-type(n+3){flex-direction:row-reverse}}
#news #home-news .news-list .news-item-img{position:relative}
#news #home-news .news-list .news-item-img img{max-height:300px;object-fit:cover}
#news #home-news .news-list .news-item-img .lazy-wrap::after{padding-bottom:0px}
#news #home-news .news-list .news-item-img .news-date{display:inline-block;background-color:#FFFFFF;font-size:var(--fontsize14);font-weight:var(--fontbold5);text-align:center;position:absolute;top:5%;left:4%;padding:6px 15px;border-bottom:2px solid var(--color);transition:background .3s,color .3s}
#news #home-news .news-list .news-item-img .news-date span{font-size:var(--fontsize20);display:block;line-height:1;margin-bottom:4px}
#news #home-news .news-list .news-item-cont{width:90%;margin:auto;background-color:#FFFFFF;padding:5%;transform:translateY(-50%)}
#news #home-news .news-list .news-item-cont .news-item-title{font-size:var(--fontsize18);font-weight:var(--fontbold5);color:var(--fontcolor);line-height:1.4;text-transform:capitalize;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2}
@media(min-width:769px)and (max-width:1280px){
#news #home-news .news-list .news-item-cont .news-item-title{font-size:var(--fontsize18)}}
#news #home-news .news-list .news-item-cont .news-item-des{margin:10px 0px;color:var(--introcolor);display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2}
#news #home-news .news-list .swiper-slide:hover .news-item-img img{transform:scale(1.1)}
#news #home-news .news-list .swiper-slide:hover .news-item-img .news-date{background-color:var(--color);color:#FFFFFF}
#news #home-news .news-list .swiper-slide:hover .news-item-title{color:var(--color)}
@media (max-width:768px){#news{padding:40px 0;}
#news #home-news{margin-top:25px}
#news #home-news .news-list .news-item-cont{transform:none;margin-top:-100px;position:relative}
#news #home-news .swiper-pagination{position:static;margin-top:4%}}
@media(max-width:550px){
#news #home-news .news-list .news-item-img .news-date{left:5%;padding:8px;font-size:var(--fontsize12)}
#news #home-news .news-list .news-item-img .news-date span{font-size:var(--fontsize16);line-height:1}
#news #home-news .news-list .news-item-cont .news-item-title{font-size:var(--fontsize18);line-height:1.3}
#news #home-news .news-list .news-item-cont .news-item-des{font-size:var(--fontsize14);margin:6px 0px;}}
@media (max-width:768px){#news #home-news .news-list .news-item-img img{max-height: inherit;width:100%;}}
@media (max-width:768px){.home-banner{height:auto;}
.home-banner video{min-height:inherit;}}
.procate-list .procate-item {box-shadow: 0 3px 18px 0 rgb(0 0 0 / 82%);}
.home-projects .homeprojects-content{background:#f5f5f5}
.home-projects .homeprojects-content .title{color:var(--fontcolor)}
.home-product .home-des,.home-product .home-title,#news .home-des,#news .home-title{text-align:center;}
@media (min-width:769px){.home-projects .homeprojects-right{width:55%;}}
@media (max-width:768px){.home-projects .homeprojects-left{flex:inherit;width:100%;}}
.home-procate{margin:4% 0;}
@media (max-width:768px){.home-procate{margin:40px 0;}}
@media (min-width:451px){.home-projects{padding-bottom:4.5% !important}}